@charset "UTF-8";
/* CSS Document */


header {
	 width: 100%;
    position: fixed;
    z-index: 150;
    top: 0px;
	}
	
p {
	color: #595959;
	font-size: 14.4px;
	text-align: justify;
	font-weight: 300;
	}
	
h1 {
	color: #264D3D;
    font-size: 2em;
	font-style: italic;
    width: 57%;
    padding-right: 18%;
    padding-left: 3%;
    line-height: 33px;
    padding-bottom: 0px;
	}
	
h3 {
	color: #839B29;
    font-size: 1.8em;
	font-style: italic;
    margin: 0px;
	}

.container {
	max-width: 960px !important;
	width: 100%;
	}
	
/*colors*/

.green-bg {
	background: #008131;
	}
	
.green-txt {
	color:  #008131;
	}
	
.yellow-bg {
	background: rgba(253,285,19,1.00);
	}
	
.yellow-txt {
	color: rgba(253,285,19,1.00);
	}

.my-nav {
	height: 60px;
	}

.my-nav ul {
	margin-top: 0px;
	}
	
.margin-t {
	margin-top: 60px;
	}

.brand {
	background:url(../images/logo-cruz-verde.svg) no-repeat center !important;
	background:url(../images/logo-cruz-verde.png) no-repeat center !important;
    width: 307px;
	height:60px;
	}
	
.brand a, .brand a:hover, .brand a:active, .brand a:focus {
	background:url(../images/logo-cruz-verde.svg) no-repeat center !important;
	border-right: none !important;
    box-shadow: none !important;
    transition: none !important;
    -webkit-transition: none !important;
	}
	
.nav-tabs {
    border-bottom: none !important;
}

.my-height {
	max-height: 588px;
    height: 588px;
	width: 690px;
	}

#myCarousel {
	margin-top: 60px;
	}

.dtcd {
	text-align: right;
	}
	
.my-article {
	padding-right: 3%;
    padding-left: 3%;
    padding-top: 1em;
	padding-bottom: 25px;
	margin-bottom: 60px;
    border-top: 5px solid #F8CB20;
    border-bottom: 1px solid #D0D0D0;
    border-left: 1px solid #D0D0D0;
    border-right: 1px solid #D0D0D0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    position: relative;
    background: rgb(255,255,255);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 98%, rgba(237,237,237,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(98%,rgba(255,255,255,1)), color-stop(100%,rgba(237,237,237,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 98%,rgba(237,237,237,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 98%,rgba(237,237,237,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 98%,rgba(237,237,237,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 98%,rgba(237,237,237,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
    display: inline-block;
	}
	
.my-login {
	 padding: 10px;
    color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: absolute;
    top: 100px;
	}
	
.send, .send-c {
	margin: 10px 0px;
	background: #f8cb20 !important;
    border-radius: 10px;
    box-shadow: 0 4px 0 0 rgba(248, 203, 32, 0.7);
    color: #008131 !important;
    display: inline-block;
    text-decoration: none;
	}
	
.send-c {
	margin: 10px;
	}
.send-c:hover {
	background: #008131 !important;
	color: #fff !important;
	}
	
.send:hover {
	background: #fff !important;
	}
	
.new-pass a {
	color: #f8cb20;
	}
	
.new-pass a:hover {
	color: #fff;
	}

.img-border {
	border: 15px solid #F5F5F5;
	margin-bottom: 30px;
	}
	
.no-pad {
	padding: 10px !important;
	}
	
.vaules {
    height: 258px;
	margin-bottom: 20px;
	width: 670px;
	}
	
.values-txt-r {
	 width: 300px;
    margin-left: 335px;
    padding-top: 96px;
    font-weight: 500;
    font-size: 17px;
	}
	
.values-txt {
	 width: 320px;
    padding-top: 115px;
    margin-left: 12px;
    font-weight: 500;
    font-size: 17px;
	}
	
.respeto {
	background: url(../images/bg-respeto.jpg) no-repeat;
	}
	
.excelencia {
	background: url(../images/bg-excelencia.jpg) no-repeat;
	}
	
.servicio {
	background: url(../images/bg-servicio.jpg) no-repeat -16px 1px;
	}
	
.honestidad {
	background: url(../images/bg-honestidad.jpg) no-repeat;
	}

footer {
	text-align: center;
	color: #fff;
	padding: 20px;
	}
	
footer a {
	color: #f8cb20;
	text-decoration: underline;
	}
	
footer a:hover {
	color: #fff;
	} 
	
/*  OFERTAS */

#tabla1, #tabla2 {
    border: 1px solid #666666;
    clear: both;
    overflow: hidden;
    padding: 5px 10px;
    width: 520px;
}
#tabla1 {
    background-color: #55b247;
	height:18px;
}
#tabla2 {
    background-color: #666666;
}
.titulos_r {
	font-size:14px;
    color: #FFFFFF;
    font-size: 14px;
    text-align: left;
}
#division_1 {
    border-bottom: 1px dotted #666666;
    clear: both;
    overflow: hidden;
    padding: 0 0 5px;
    width: auto;
}
#clear {
    clear: both;
    margin: 3px 0;
}
.textos_g {
	font-size:12px;
    color: #333333;
    text-align: left;
}
#left {
    float: left;
    margin: 0 5px 0 0;
}
.caja_left {
    width: 200px;
}
.textos_g {
	font-size:12px;
    color: #333333;
    text-align: left;
}
.combo {
    width: 180px;
}
#divisor_tab {
    clear: both;
    height: 10px;
}
.titulos_r {
    color: #FFFFFF;
    font-size: 14px;
    text-align: left;
}
#division_2 {
    border-bottom: 1px dotted #333333;
    clear: both;
    overflow: hidden;
    padding: 0 0 5px;
    width: auto;
}
.textos_t {
	font-size:12px;
    color: #333333;
    font-size: 12px;
    text-align: left;
}
.textos_t a:link {
    color: #333333;
}
.textos_t a:visited {
    color: #333333;
}
.textos_t a:hover {
    color: #333333;
    font-weight: bold;
}
.textos_t a:active {
    color: #333333;
    font-weight: bold;
    text-decoration: none;
}
.caja_left {
    width: 200px;
}
#caja_single {
    border-bottom: 1px dotted #999999;
    clear: both;
    overflow: hidden;
    padding: 5px 0;
    width: 490px;
}
#caja_ico {
    float: left;
    height: 0;
    margin: 0;
    width: 0;
}
.textos_o {
	font-size:12px;
    color: #707174;
    font-size: 12px;
    text-align: left;
}
.textos_o a:link {
    color: #707174;
    font-weight: bold;
}
.textos_o a:visited {
    color: #707174;
    font-weight: normal;
}
.textos_o a:hover {
    color: #55b247;
}
.textos_o a:active {
    color: #707174;
}
.titulos_r {
	font-size:12px;
    color: #FFFFFF;
    font-size: 14px;
    text-align: left;
}
#right {
    float: right;
}
.textos_g_14 {
    color: #333333;
    font-size: 14px;
    text-align: left;
}
.detalle_text {
    color: #595959;
    font-size: 14.4px;
    text-align: justify;
    font-weight: 300;
}
.detalle_titulo {
    color: #008131;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 2px;
    padding-right: 10px;
    padding-top: 2px;
    text-align: right;
}
element.style  {
    color: #FFFFFF;
    
    font-size: 12px;
    text-align: justify;
}

.textos_g_14 {
    color: #333333;
    font-size: 14px;
    text-align: left;
}
.enviar {
	color: #008131;
	font-size: 16px;
	text-align: center;
	padding-top:15px;
	padding-bottom:8px;
	font-weight: bold;
}
.fnd_detalle {
	background-image: url(../img/fnd_n.jpg);
	background-repeat: repeat-x;
	background-color:#FFF;
	padding: 10px;
}


.titulo_tabla{
    background-color: #008131;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    padding-bottom: 4px;
    padding-top: 4px;
    text-align: center;
}
.texto_tablalink{
	color: #0076c7;
    font-size: 12px;
    text-decoration: none;
}
.texto_tablalink a{
    color: #008131;
    font-size: 16px;
    text-decoration: none;
    font-weight: bold;
}
.texto_tablalink a:hover{
	color: #F8CB20;
	text-decoration: underline;
}

.texto_tabla {
    color: #595959;
    padding-top: 3px;
    padding-bottom: 3px;
    font-size: 14.4px;
    text-align: justify;
    font-weight: 300;
}
.tabla_gris{
	background-color: #666666;
}


/*botones ofertas*/

table > tbody > tr > td > div >input, table > tbody > tr > td > input{
background-color:#57b64e;
-webkit-box-shadow: 3px 3px 0 0 #0d6e3e;
box-shadow: 3px 3px 0 0 #0d6e3e;
border:#0d6e3e;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
color:#fff;
}

table > tbody > tr > td > div >input:hover, table > tbody > tr > td > input:hover{
   color: #ffffff;
    background-color: #449d44;
    border-color: #398439;
}

/*botones*/

table > tbody > tr > td > div >input, table > tbody > tr > td > input{
background-color:#f8cb20;
-webkit-box-shadow: 3px 3px 0 0 #008131;
box-shadow: 3px 3px 0 0 #008131;
border:#0d6e3e;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color:#008131;
}

table > tbody > tr > td > div >input:hover, table > tbody > tr > td > input:hover{
   color: #ffffff;
    background-color: #449d44;
    border-color: #398439;
}

a .text_enviar {
	color: #008131 !important;
	}


